.about_btn{
    
} 
.btn_hover{
    font-size: 18px;
    line-height: 30px;
    color: #13c5fc;
    font-weight: 500;
    padding: 4px 35px;
    display: inline-block;
    border: 1px solid #51c8f0;
    -webkit-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
    border-radius: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
    background-color: #effcfa;
    margin: 11px 43px;
    &:hover{
        background: $light_blue;
        color: #fff;
    }
}

.view_btn{
    background: #fff;
    &:hover{
        border-color: $dark;
        background: $dark;
    }
}

.btn_hover_two{
    background: $light_blue;
    color: #fff;
    border-color: $light_blue;
    &:hover{
        background: transparent;
        color: $light_blue;
    }
}